SERIAL8250_UNRE(9)

NAME
serial8250_unregister_port - remove a 16x50 serial port at runtime

SYNOPSIS

void serial8250_unregister_port (int line);

ARGUMENTS

line
    serial line number

DESCRIPTION

Remove one serial port. This may not be called from interrupt context. We hand the port back to the our control.